Subject: Re: linux-next: manual merge of the arm-current tree with Linus' tree

From: Russell King <[email-masked]>
Date: Fri, 13 Jan 2012 08:40:42 +0000

On Fri, Jan 13, 2012 at 09:59:49AM +0900, Kukjin Kim wrote:
> Stephen Rothwell wrote:
> > 
> > Hi Russell,
> > 
> > Today's linux-next merge of the arm-current tree got a conflict in
> > arch/arm/mach-exynos/common.c between (I think) commit 237c78beb8a9
> > ("Merge branch 'depends/rmk/for-linus' into samsung/dt") from Linus' tree
> > and commit 588ac27d3419 ("ARM: 7273/1: EXYNOS: Fix build error which was
> > from common.c and old cpu.c") from the arm-current tree.
> > 
> > So this arm-current fi is superceded by the merge above that is now in
> > Linus' tree.
> > 
> Oh, right. Now we don't need the commit 588ac27d3419.
> 
> Russell, could you please remove it in your tree?

What the bloody hell is going on with this Samsung crap?  You send me
fixes, you put them in the patch system, then you decide you don't want
them?

What the hell are you doing?

-- 
Russell King
 Linux kernel    2.6 ARM Linux   - http://www.arm.linux.org.uk/
 maintainer of: